.about-us {
  background-color: rgb(237, 246, 246);
}
.about-instuctors {
  height: 100%;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 1fr;
  justify-self: center;
  justify-items: center;
  background-color: white;
  /* align-items: center; */
  /* flex-direction: row; */
}

.instructor {
  margin: 10px 20px;
  border-radius: 5px;
  box-shadow: 3px 0 6px rgba(0, 0, 0, 0.17);
  min-width: calc(330px - 10px);
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.instructor-info {
  display: flex;
  margin-left: 10px;
  flex-direction: column;
  margin-right: 10px;
}
.instructor-icon img {
  display: block;
  width: 100px;
  margin: 10px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
}
.instructor-name {
  margin-bottom: 15px;
  font: 20px "lato-bold";
}
.instructor-profession {
  opacity: 0.4;
  font: 16px "lato-semibold";
}

.top-container {
  background-color: rgb(222, 237, 241);
}
.mission {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  align-items: center;

  font-style: "lato-bold";
}

.mission ul {
  list-style: none;
  padding-left: 18px;
}

.mission h1 {
  font-family: "lato-semibold";
}
.mission ul li {
  margin-top: 10px;
  font-family: "lato-regular";
}
.middle-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  align-items: center;
  margin: 10px;
  margin-bottom: 20px;
}
.ourstory {
  width: 80%;
  font-family: "lato-regular";
}
.ourstory h1 {
  font-family: "lato-bold";
}

.ourstory span {
  font-family: "lato-semibold";
}
.sponsers {
  display: grid;
  justify-items: center;
}
.sponsers img {
  height: 100px;
  object-fit: contain;
  width: 500px;
  justify-self: center;
  border-radius: 10px;
}

.sponsers {
  margin-top: 20px;
  align-self: start;
}

@media (max-width: 900px) {
  .about-instuctors {
    grid-template-columns: 1fr;
  }

  .mission {
    grid-template-columns: 1fr;
    /* height: 170px; */
    margin: 10px;
    margin-top: 0;
  }

  .ourstory {
    margin-bottom: 10px;
    width: 90%;
  }
  .ourstory h1 {
    font-size: 1.5rem;
  }

  .ourstory span {
    font-optical-sizing: 1px;
  }
  .sponsers img {
    width: 90%;
  }

  .middle-container {
    grid-template-columns: 1fr;
  }

  .contact {
    flex-direction: column;
    align-items: center;
  }
  .instructor {
    width: 70%;
    margin-top: 10px;
  }
  .instructor-icon img {
    width: 70px;
    margin: 10px;
    height: 70px;
    border-radius: 50%;
  }
}

@media (max-width: 600px) {
  .contact {
    flex-direction: column;
    align-items: center;
  }
  .instructor {
    width: 95%;
    margin-top: 10px;
  }
  .instructor-icon img {
    width: 70px;
    margin: 10px;
    height: 70px;
    border-radius: 50%;
  }
}

@font-face {
  font-family: "lato-bold";
  src: url("../fonts/lato-bold.eot");
  src: url("../fonts/lato-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-bold.woff") format("woff"),
    url("../fonts/lato-bold.woff2") format("woff2"),
    url("../fonts/lato-bold.ttf") format("truetype"),
    url("../fonts/lato-bold.svg#lato-bold") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-regular";
  src: url("../fonts/lato-regular.eot");
  src: url("../fonts/lato-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-regular.woff") format("woff"),
    url("../fonts/lato-regular.woff2") format("woff2"),
    url("../fonts/lato-regular.ttf") format("truetype"),
    url("../fonts/lato-regular.svg#lato-regular") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-medium";
  src: url("../fonts/lato-medium.eot");
  src: url("../fonts/lato-medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-medium.woff") format("woff"),
    url("../fonts/lato-medium.woff2") format("woff2"),
    url("../fonts/lato-medium.ttf") format("truetype"),
    url("../fonts/lato-medium.svg#lato-medium") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-semibold";
  src: url("../fonts/lato-semibold.eot");
  src: url("../fonts/lato-semibold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-semibold.woff") format("woff"),
    url("../fonts/lato-semibold.woff2") format("woff2"),
    url("../fonts/lato-semibold.ttf") format("truetype"),
    url("../fonts/lato-semibold.svg#lato-semibold") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-heavy";
  src: url("../fonts/lato-heavy.eot");
  src: url("../fonts/lato-heavy.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-heavy.woff") format("woff"),
    url("../fonts/lato-heavy.woff2") format("woff2"),
    url("../fonts/lato-heavy.ttf") format("truetype"),
    url("../fonts/lato-heavy.svg#lato-heavy") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "bebasneue-regular";
  src: url("../fonts/bebasneue-regular.eot");
  src: url("../fonts/bebasneue-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/bebasneue-regular.woff") format("woff"),
    url("../fonts/bebasneue-regular.woff2") format("woff2"),
    url("../fonts/bebasneue-regular.ttf") format("truetype"),
    url("../fonts/bebasneue-regular.svg#bebasneue-regular") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "lato-light";
  src: url("../fonts/lato-light.eot");
  src: url("../fonts/lato-light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lato-light.woff") format("woff"),
    url("../fonts/lato-light.woff2") format("woff2"),
    url("../fonts/lato-light.ttf") format("truetype"),
    url("../fonts/lato-light.svg#lato-light") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "bebasneue-cyrillic";
  src: url("../fonts/bebasneue-cyrillic.woff") format("woff"),
    url("../fonts/bebasneue-cyrillic.woff2") format("woff2"),
    url("../fonts/bebasneue-cyrillic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* 
@media (max-width: 1150px) {
  .contact {
    flex-direction: column;
    align-items: center;
  }
} */
